{
    "tlSources": {
        "add_new_source": "\u00daj forr\u00e1sanyag megad\u00e1sa",
        "type": "T\u00edpus",
        "type_explica": "A forr\u00e1sanyag t\u00edpusa",
        "article": "Cikk",
        "inbook": "Cikk foly\u00f3iratban",
        "book": "K\u00f6nyv",
        "phdthesis": "Doktori munka",
        "electronical": "Elekrtonikus publik\u00e1ci\u00f3",
        "misc": "Egy\u00e9b",
        "author_creator": "Szerz\u0151 \/ k\u00f6zrem\u0171k\u00f6d\u0151",
        "author_creator_explica": "A forr\u00e1sanyag szerz\u0151je. Irja be a nevet a szerz\u0151 kiv\u00e1laszt\u00e1s\u00e1hoz. Egy forr\u00e1asanyaghoz t\u00f6bb szerz\u0151t \/k\u00f6zrem\u0171k\u00f6d\u0151t is kapcsolhat is ",
        "title": "Cim",
        "title_explica": "A forr\u00e1asanyag c\u00edme",
        "year": "Megjelen\u00e9s",
        "year_explica": "A megjelen\u00e9s \u00e9ve",
        "venue": "Venue",
        "venue_explica": "The venue the work was published in.<br\/>In the case of an article, this field stands for the volume the article was published in.<br\/>In case of a book, it represents the publisher.",
        "pages": "Oldalak",
        "pages_explica": "A m\u0171 oldalsz\u00e1ma. Cikk eset\u00e9n ez a foly\u00f3iraton vagy k\u00f6teten bel\u00fcli oldalsz\u00e1m. K\u00f6nyv eset\u00e9n ez a mez\u0151 nem k\u00f6telez\u0151, de opcion\u00e1lisan kit\u00f6lthet\u0151.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "Az az URL c\u00edm, ahol a digitaliz\u00e1lt v\u00e1ltozat el\u00e9rhet\u0151.",
        "doi": "<abbr title=\"Digital Object Identifier\">DOI<\/abbr>",
        "doi_explica": "A DOI representing the source.",
        "journal": "Foly\u00f3irat",
        "publisher": "Kiad\u00f3",
        "institution": "Int\u00e9zm\u00e9ny",
        "edit_source": "Forr\u00e1s szerkeszt\u00e9se",
        "bibliography": "Bibliogr\u00e1fia",
        "elsewhere": "M\u00e1shol",
        "statements": "\u00c1ll\u00edt\u00e1sok",
        "added_new_statement": "\u00daj \u00e1ll\u00edt\u00e1s hozz\u00e1adva",
        "manage_statement": "\u00c1ll\u00edt\u00e1s kezel\u00e9se",
        "statement": "\u00c1ll\u00edt\u00e1s",
        "added_new_link_w_statement": "\u00daj kapcsolat l\u00e9trehozva \u00e1ll\u00edt\u00e1ssal",
        "involvement": "Szerep",
        "sources": "Forr\u00e1sok",
        "add_new_statement": "\u00daj \u00e1ll\u00edt\u00e1s hozz\u00e1ad\u00e1sa",
        "pos_in_src": "Poz\u00edci\u00f3 a forr\u00e1sban",
        "source": "Forr\u00e1s",
        "linked_with": "Kapcsol\u00f3dik ehhez:",
        "linked_with_entity": "Kapcsoland\u00f3 entit\u00e1s",
        "linked_with_involvement": "A kapcsolt entit\u00e1s szerepe",
        "added_new_source": "\u00daj forr\u00e1s hozz\u00e1adva",
        "deleted_link_w_statement": "Az \u00e1ll\u00edt\u00e1shoz tartoz\u00f3 kapcsolat t\u00f6r\u00f6lve",
        "deleted_statement": "The statement has been deleted,<br \/>because only one link with it was left.",
        "volume": "K\u00f6tet",
        "volume_explica": "The volume of the journal the article was published in.",
        "issue": "Sz\u00e1m",
        "issue_explica": "A k\u00f6tet sz\u00e1ma, amelyben a cikk megjelent.",
        "medium": "M\u00e9dium",
        "random_actor": "Random szerepel\u0151",
        "random_place": "Random helysz\u00edn",
        "random_time": "Random id\u0151",
        "random_tag": "Random kulcssz\u00f3",
        "broader": "T\u00e1gabb",
        "narrower": "Sz\u0171kebb",
        "involvement_in_statement": "Szerep az \u00e1ll\u00edt\u00e1sban",
        "entity_of_origin": "Kiindul\u00f3 entit\u00e1s",
        "entity_target": "C\u00e9lentit\u00e1s",
        "about_backgrounds": "A H\u00e1tt\u00e9r szekci\u00f3r\u00f3l",
        "about_backgrounds_text": "A \"h\u00e1tterek\" a t\u00e1rgyak kontextus\u00e1t alkot\u00f3 f\u00f6ldrajzi, kronol\u00f3giai \u00e9s szem\u00e9ly \/ int\u00e9zm\u00e9ny adatai \u00e9s \u00e1ltal\u00e1nos kulcszavak.",
        "license": "Licensz",
        "license_explica": "A forr\u00e1s vagy annak digitaliz\u00e1lt v\u00e1ltozat\u00e1nak licensze.",
        "source_fulltext": "Teljes sz\u00f6veg",
        "editor": "Szerkeszt\u0151",
        "editor_explica": "A k\u00f6tet szerkszt\u0151i vagy szerkeszt\u0151je. V\u00e1lassza ki a list\u00e1b\u00f3l a megfele\u0151 szem\u00e9lyeket, amennyiben nem tal\u00e1lja a k\u00edv\u00e1nt szem\u00e9lyt adja hozz\u00e1 a list\u00e1hoz a \"+\" jelre kattintva.",
        "booktitle": "K\u00f6tet c\u00edme",
        "booktitle_explica": " Az a k\u00f6nyv, amelyben a fejezet megjelent.",
        "isbn": "ISBN",
        "isbn_explica": "A k\u00f6t\u00f6t ISBN sz\u00e1ma. Amennyiben a k\u00f6nyv nem rendelekzik ISBN sz\u00e1mmal k\u00e9rem hagyja \u00fcresen.",
        "location": "Helysz\u00edn",
        "location_explica": "A forr\u00e1s megjelen\u00e9s\u00e9nek helye. Ez \u00e1ltal\u00e1ban a kiad\u00f3 sz\u00e9khelye vagy a kiad\u00e1s helye.",
        "organization": "Szervezet",
        "organization_explica": "A forr\u00e1st \u0151rz\u0151 int\u00e9zm\u00e9ny (lev\u00e9lt\u00e1ri vagy k\u00e9ziratos anyagok eset\u00e9n), illetve a kiadv\u00e1nyt gondoz\u00f3 vagy megjelentet\u0151 szervezet (p\u00e9ld\u00e1ul tanulm\u00e1nyok vagy szakdolgozatok eset\u00e9n).",
        "signature": "Jelzet",
        "signature_explica": "A forr\u00e1s jelzete. Els\u0151sorban lev\u00e9lt\u00e1ri anyagok eset\u00e9n haszn\u00e1latos. Ez nem a saj\u00e1t int\u00e9zm\u00e9ny\u00e9ben haszn\u00e1lt jelzet vagy lelt\u00e1ri sz\u00e1m"
    }
}